/**
 * generated by Xtext 2.15.0
 */
package org.xtext.ungs.drake.ui.outline;

import org.eclipse.xtext.ui.editor.outline.impl.DefaultOutlineTreeProvider;

/**
 * Customization of the default outline structure.
 * 
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#outline
 */
@SuppressWarnings("all")
public class DrakeOutlineTreeProvider extends DefaultOutlineTreeProvider {
}
